using System.Diagnostics;
using Api;

var builder = WebApplication.CreateBuilder(args);

builder.Services.AddControllers();
var app = builder.Build();

app.Lifetime.ApplicationStarted.Register(() =>
{
    Console.WriteLine("neo-go contract compile -i User/user.go -c User/user.yml -m User/user.json".Bash());
});

app.MapControllers();

app.Run();